Nokia symbian flash player hatası

  • 10 Temmuz 2014
  • 514 Okunma
  • 1 Cevap

  1. Arkadaslar video izlerken hata alıyorum flash player ile ilgili ;

    Flash version 10,1 or greater is required
    You have no flash plugin installed

    Download latest version from here

    Telefonum : Nokia 603
    Flash sürümü : 4.0
    Java sürümü : 2.5
     


    Yazan: kocamancık
    Mobil cihaz ile gönderdi
  2. flash player mobil platforma destek vermedigi icin flash destekli sitelerde bu hatayi almaniz olasidir
     
    LG ile gönderdi
    kocamancık bunu beğendi.

Hızlı Cevapla

Taslak kaydedildi Taslak silindi
Yüklüyor...
11/12/2018 - 16:40